DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQITINEIZB';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQITINEIZB','zh_CN',1448397882938955776,'项目任务分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQITINEIZC';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQITINEIZC','zh_TW',1448397882938955776,'項目任務分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQJQYCXKI3';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQJQYCXKI3','zh_CN',1448400037636807680,'项目任务分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQJQYCXKI4';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQJQYCXKI4','zh_TW',1448400037636807680,'項目任務分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQKF8LBFW8';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQKF8LBFW8','zh_CN',1448401325246191616,'项目任务分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQKF8LBFW9';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQKF8LBFW9','zh_TW',1448401325246191616,'項目任務分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQL4VBDUT7';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQL4VBDUT7','zh_CN',1448402326401390592,'项目任务分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQL4VBDUT8';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQL4VBDUT8','zh_TW',1448402326401390592,'項目任務分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQLT6GVJTQ';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQLT6GVJTQ','zh_CN',1448403161520871424,'项目任务分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQLT6GVJTR';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQLT6GVJTR','zh_TW',1448403161520871424,'項目任務分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQMQZ8W=FY';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQMQZ8W=FY','zh_CN',1448404710410229760,'项目任务分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQMQZ8W=FZ';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQMQZ8W=FZ','zh_TW',1448404710410229760,'項目任務分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQNZIKAII9';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQNZIKAII9','zh_CN',1448405437132118016,'项目任务分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQNZIKAII=';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQNZIKAII=','zh_TW',1448405437132118016,'項目任務分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQP4GGTKIL';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQP4GGTKIL','zh_CN',1448406769066908672,'项目任务分解');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTQP4GGTKIM';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTQP4GGTKIM','zh_TW',1448406769066908672,'項目任務分解');

DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTY9A3ZCN6R';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTY9A3ZCN6R','zh_CN',1505661681353641984,'检修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTY9A3ZCN6S';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTY9A3ZCN6S','zh_TW',1505661681353641984,'檢修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTY=6=GN81H';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTY=6=GN81H','zh_CN',1453509389368434688,'检修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTY=6=GN81I';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTY=6=GN81I','zh_TW',1453509389368434688,'檢修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTY=QYSMN1O';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTY=QYSMN1O','zh_CN',1454313679691497472,'检修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTY=QYSMN1P';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTY=QYSMN1P','zh_TW',1454313679691497472,'檢修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTYB/K8PRHT';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTYB/K8PRHT','zh_CN',1454246882346913792,'检修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTYB/K8PRHU';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTYB/K8PRHU','zh_TW',1454246882346913792,'檢修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTYBO8A65MB';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTYBO8A65MB','zh_CN',1454315249720147968,'检修工作中心');
DELETE FROM T_MSPLAN_ENTITY_L WHERE FPKID = '2WTYBO8A65MC';
INSERT INTO T_MSPLAN_ENTITY_L(FPKID,FLOCALEID,FENTRYID,FMVIEWALIAS) VALUES ('2WTYBO8A65MC','zh_TW',1454315249720147968,'檢修工作中心');


update t_msplan_entity set fmviewalias='项目任务分解' where  fid in(1437668778363098112,1447877269409307648,1447881632072670208,1406532930871768064,1419530514422837248,1423370724491428864,1438494107356890112,1437663285385139200);
update t_msplan_entity set fmviewalias='检修工作中心' where  fid in(1505661681320088576,1453509389225828352,1454313679582445568,1454315249627873280,1454246881835208704);